
#stacks_in_57_page0 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_469_page0 {
	padding:  10px;
}
#stacks_in_272_page0weather{text-align:center}#stacks_in_272_page0weather a{text-decoration:none;pointer-events:none;display:block}#stacks_in_272_page0weather p{font-size:15px;margin-top:0}#stacks_in_272_page0weatherTitle{margin-bottom:-5px}#stacks_in_272_page0weatherTemp{display:inline}#stacks_in_272_page0weather img{margin-bottom:-10px;border-style:none}   #stacks_in_272_page0weatherTitle{font-weight:bold}

#stacks_in_272_page0 {
	padding:  5px;
}
#stacks_in_471_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_471_page0 .jwresp_col{float:none} #stacks_in_471_page0 #jwresp_col2_stacks_in_471_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0,#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0{width:32%}#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0{float:left}#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0{float:right} @media screen and (max-width:770px){#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0,#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0{margin-bottom:20px}#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0{width:49%}#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0{width:49%}#stacks_in_471_page0 #jwresp_col2_stacks_in_471_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0,#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0,#stacks_in_471_page0 #jwresp_col2_stacks_in_471_page0{float:none;width:100%;display:block}#stacks_in_471_page0 #jwresp_col1_stacks_in_471_page0,#stacks_in_471_page0 #jwresp_col3_stacks_in_471_page0{margin-bottom:20px}} 

#stacks_in_471_page0 {
	padding:  20px;
}

#stacks_in_178_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_184_page0 {
	padding:  10px;
}

#stacks_in_174_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}

#stacks_in_180_page0 {
	padding:  10px;
}

#stacks_in_275_page0 {
	padding:  10px;
}
#stacks_in_3667_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3667_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3667_page0 #jwresp_col2_stacks_in_3667_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3667_page0 #jwresp_col1_stacks_in_3667_page0,#stacks_in_3667_page0 #jwresp_col2_stacks_in_3667_page0{width:100%;float:none;display:block}#stacks_in_3667_page0 #jwresp_col1_stacks_in_3667_page0{margin-bottom:15px}}

#stacks_out_3667_page0 {
	width: 1120px;
}

#stacks_in_3667_page0 {
	padding:  20px;
}

#stacks_in_553_page0 {
	padding:  20px;
}

#stacks_in_3670_page0 {
	padding:  20px;
}
#stacks_in_627_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_627_page0 .jwresp_col{float:none} #stacks_in_627_page0 #jwresp_col2_stacks_in_627_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0,#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0{width:32%}#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0{float:left}#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0{float:right} @media screen and (max-width:770px){#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0,#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0{margin-bottom:20px}#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0{width:49%}#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0{width:49%}#stacks_in_627_page0 #jwresp_col2_stacks_in_627_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0,#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0,#stacks_in_627_page0 #jwresp_col2_stacks_in_627_page0{float:none;width:100%;display:block}#stacks_in_627_page0 #jwresp_col1_stacks_in_627_page0,#stacks_in_627_page0 #jwresp_col3_stacks_in_627_page0{margin-bottom:20px}} 
#stacks_in_p435_n459_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_p435_n459_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_p435_n459_page0 #jwresp_col2_stacks_in_p435_n459_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_p435_n459_page0 #jwresp_col1_stacks_in_p435_n459_page0,#stacks_in_p435_n459_page0 #jwresp_col2_stacks_in_p435_n459_page0{width:100%;float:none;display:block}#stacks_in_p435_n459_page0 #jwresp_col1_stacks_in_p435_n459_page0{margin-bottom:15px}}

#stacks_in_p435_n459_page0 {
	background-color: rgba(64, 128, 0, 0.09);
}
